/*------------------------BEGIN styles for area above minicart in the header-------------------*/
a.minicart_header_link {color:#000000; font-size:11px;font-weight:bold;}
.minicart_header_link {color:#000000; font-size:11px;font-weight:bold;}
#minicart_header_cart_icon {padding:0 6px 0 0;}
#minicart_header_email_icon {padding:0 8px 0 0;}
/*------------------------END styles for area above minicart in the header-------------------*/


/*------------- BEGIN styles for positioning minicart -----------------*/
#wrapper2 {text-align: center;border:0px solid black;}
#frame {position:relative;width:500px;margin: 0 auto;padding:0px;text-align:left;border:0px solid blue;z-index:999}
/*#header {position: absolute;z-index: 9999;width:500px;height:1px;top: 0px;left: 0px;text-align:center;border:0px solid green;}*/
/*#minicart {position: absolute;z-index: 99999;width: 166px;text-align:right;border:0px solid red;left:356px;top:0px;}*/
#minicart{position:absolute;right:0;z-index:350;top:-1000px;line-height: 1}
/*--------------- END styles for positioning minicart -------------*/


/*-----------------------BEGIN styles for minicart7; (each class & id should start with minicart7)-----------------------------*/
.minicart7 {position: absolute;z-index: 701;width: 166px;text-align:right;left:310px;top:10px;}
#minicart7_container {font-family: arial,verdana,geneva;font-size:10px;border:0px solid blue;}
#minicart7_content {float:left;overflow:hidden;}
#minicart7_top_space {height:10px;}
#minicart7_topLine {width:363px;height:0;margin:0;background:transparent url(../images/mc/minicart_content_bg.png) repeat-y;padding:0px;line-height:0;font-size:0;}
#minicart7_prod_image {width:122px;padding:2px 0 3px;float:left;text-align:center;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-top:3px solid #e0e0e0;border-bottom:3px solid #e0e0e0;}
#minicart7_prod_details {width:162px;height:149px;font-family: arial,verdana,geneva;font-size:12px;font-weight:bold;padding:0 0 0 8px;float:left;text-align:left;color:#000000;text-decoration:none;}
a.minicart7_product_title {font-family: arial, verdana, geneva;font-size:12px;font-weight:bold;line-height:14px;text-decoration:none;color:#000000;text-transform: lowercase;}
#minicart7_top_margin {height:15px;text-align:right;}
#minicart7_bottom_margin {width:363px;height:12px;clear:left;padding:0;margin:0;}
.minicart7_line {width:100%;overflow:hidden;height:10px;margin:0;font-size:1px;clear: left;padding:0px;}
#minicart7_last_line {width:162px;overflow:hidden;height:3px;float:left;background-color:#e0e0e0;clear:left;top:-3px;position:relative;left:132px;}
#minicart7_summary {width:162px;overflow:hidden;margin:0;font-weight:bold;font-size:12px;clear: left;padding:0px;line-height:16px;margin-left:132px;clear;both;}
#minicart7_bottom_row {margin:10px 0;clear:left;padding:0px;float:right;}
.minicart7_orderItemTotal {text-align:left;width:135px; float:left; padding:0;}
.minicart7_totalItemQty{float:right;}
.minicart7_subtotal {text-align:center;width:40px;float:left;border:0;}
.minicart7_summary_separator{background-color:#e0e0e0;height:1px;float:left;width:100%;overflow:hidden;}
.minicart7_subTotalLbl{text-align:left;width:55px;float:left; padding:0;font-size:12px;}
.minicart7_subtotalPrice {float:right;}
#minicart7_go {font-weight:bold;font-size: 11px;float:left;width:79px;padding:0 10px 0 0;margin:0;clear:left;}
.minicart7_go {font-weight:bold;font-size: 11px;}
.minicart7_proceed {padding:7px 0 7px 0;margin:0;background:transparent url(../images/mc/minicart_proceed.gif) no-repeat; width: 161px; height: 20px;}
.minicart7_proceed a {display: block; width: 161px; height: 20px;}
#expressShopMid .minicart7_continue {padding:7px 0 7px 0;margin:0;background:transparent url(../images/mc/mcContinueShopping.gif) no-repeat; width: 143px; height: 27px;}
#expressShopMid .minicart7_continue span {display: block; width: 143px; height: 27px;}
#expressShopMid .minicart7_proceed {padding:7px 0 7px 0;margin:0;background:transparent url(../images/mc/mcViewBagCheckout.gif) no-repeat; width: 155px; height: 27px;}
#expressShopMid .minicart7_proceed a {display: block; width: 155px; height: 27px;}
.minicart7_orderItem_details {font-size:10px;font-weight:normal;line-height:12px;color: #434343}
.minicart7_orderItem_details div {text-transform: lowercase;}
.minicart7_price {font-size:10px;font-weight:bold;}
#minicart7_line2 {height:190px;width:1px; padding:0;margin:0; background-color:#5a5a5a;float:left;}
#minicart7_summary_padding {float:left;width:10px;}
#minicart7_bottom_padding {height:12px;padding:0;margin:0;line-height:0;font-size:0;}
#minicart7_prod_title_bottom_padding {height:8px;}
#minicart7_prod_image img {margin-left:0 !important;}
.minicart7_proceed img {margin-left:0 !important;}
/*-----------------------END styles for minicart7; (each class & id should start with minicart7) -----------------------------*/

.minicart_header_link_blue {color:#012258;}
.minicart_header_link_red {color:#FB0200;}
.minicart_cart_count_blue {color:#012258;}
.minicart_cart_count_red {color:#FB0200;}

/* Latest Item Added specific style*/
.minicart_lastItemAdded #minicart7_container{width:343px;}
.minicart_lastItemAdded #minicart7_top_margin{padding-right:5px;height:17px;background:transparent url(../images/mc/smallmc_content_bg.png) repeat-y;}
.minicart_lastItemAdded #minicart7_top_margin a{display:none;}
.minicart_lastItemAdded #minicart7_added_message {font-size:12px;color:#434343;text-align:left;line-height:16px;font-weight:bold;}
.minicart_lastItemAdded #minicart7_otherproducts{display:none;}
.minicart_lastItemAdded #minicart7_cart_message{display:none;}
.minicart_lastItemAdded #minicart7_bottom_margin{width:343px; background:transparent url(../images/mc/smallmc_bottom_bg.png) no-repeat top left;}
.minicart_lastItemAdded #minicart7_content{background:transparent url(../images/mc/smallmc_content_bg.png) repeat-y;padding:0 29px 0 18px;width:296px;}
.minicart_lastItemAdded #minicart7_top_space {width:343px;background:transparent url(../images/mc/smallmc_top_bg.png) no-repeat;}


/* Header rollover specific style*/
.minicart_fullMinicart #minicart7_container{width:363px;}
.minicart_fullMinicart #minicart7_top_margin{padding-right:5px;height:17px;background:transparent url(../images/mc/minicart_content_bg.png) repeat-y;}
.minicart_fullMinicart #minicart7_top_margin a{display:none;}
.minicart_fullMinicart #minicart7_cart_message{text-align:left;font-size:14px;font-weight:bold;margin-bottom:15px;color:#434343;}
.minicart_fullMinicart #minicart7_added_message{display:none;}
.minicart_fullMinicart #minicart7_bottom_margin{width:363px; background:transparent url(../images/mc/minicart_bottom_bg.png) no-repeat top left;}
.minicart_fullMinicart #minicart7_top_space {width:363px;background:transparent url(../images/mc/minicart_top_bg.png) no-repeat;}
.minicart_fullMinicart #minicart7_content {background:transparent url(../images/mc/minicart_content_bg.png) repeat-y;padding:0 18px 0 21px;width:324px;}
.minicart_fullMinicart #minicart7_bottom_row{margin:15px 0 10px 0;position:relative;right:28px;}

#minicart-close {margin-top: -5px; cursor: pointer}

#minicart_for_ES{display:none;}
#minicart_for_product{display:none;}
.df_modal_expressShop #expressShopTop.minicartESTop{position:relative;z-index:2;}
.df_modal_expressShop #expressShopMid.minicartESMid{height:375px;position:relative;z-index:1;}
.df_modal_expressShop #expressShopMid.minicartESMid .right{background:none!important;width:332px;}
#expressShopMid #minicart7_prod_details{width:310px;padding:0;}
#expressShopMid a.minicart7_product_title{font-size:14px;}
#expressShopMid .minicart7_orderItem_details,#expressShopMid .minicart7_price {font-size:11px; line-height:14px;}
#expressShopMid #minicart7_added_message{font-size:17px;margin:28px 0 55px;}
#expressShopMid #minicart7_last_line{margin:90px 0 0;width:300px;left:0px;}
#expressShopMid #minicart7_summary{width:300px;margin:0;}
#expressShopMid #minicart7_summary .minicart7_summary_separator{margin:2px 0;}
#expressShopMid #minicart7_bottom_row{float:none;position:absolute;bottom:0;}
#expressShopMid #minicart7_bottom_row .minicart7_proceed, #expressShopMid #minicart7_bottom_row .minicart7_continue{float:left;padding:0;margin:0;}
#expressShopMid #minicart7_bottom_row .minicart7_proceed{margin-left:5px;}
#expressShopMid #closeMC{cursor:pointer;}
#minicart7_productsWrapper{overflow:auto;width:324px;}
